/*
File:		INDEX.CSS
Project:	Host Ireland - P2P
Author:		Ken Harris
Creation:	24 AUG 2009
Description: Content items only on the index page.
CVS Version: $Id: index.css,v 1.3 2009/09/07 18:06:55 kharris Exp $
*/

div#leftcol {
	float: left;
	margin: 0;
	padding: 0;
	width: 392px;
	min-height: 600px;
	override: hidden;
	padding-bottom: 10px;
}
div#newsbox {
	width: 100%;
	background-color: #F4F4F4;
	min-height: 200px;
	margin-bottom: 20px;
	}
div#newsbox ul.neesfeed {
	list-style-type:none;
	margin: 0;
	padding: 0;
	}
div#newsbox ul.neesfeed li.newshdr {
	width: 100%;
	color: #FFF;
	margin: 0;
	/*padding: 4px 0 0 0;*/
	font-weight: bold;
	/*background: #0F650A url('../images/menus/greenbg.png') repeat-x bottom;*/
	padding: 8px;
	background: #000000 url('../images/layout/green_hdr_bkgrnd.png') no-repeat right;
	font-size: 16px;
	cursor: pointer;
	}
div#newsbox ul.neesfeed li.newshdr2 {
	width: 100%;
	color: #FFF;
	margin: 0;
	margin-top: 1px;
	padding: 4px 0 2px 0;
	font-weight: bold;
	background: #0F650A url('../images/menus/greenbg.png') repeat-x bottom;
	cursor: pointer;
}
div#newsbox ul.neesfeed li ul {
	margin:  0;
	padding: 0;
	/* padding-top: 2px; */
	list-style-type: none;
	background-color: #FFF;
	color: #000;
	}
div#newsbox ul.neesfeed li ul li.newstitle {
	margin-top: 3px;
	border-top: 8px solid #FFF;
	background-color: #F1F3EB;
	}
div#newsbox ul.neesfeed li ul li.smallimage {
	margin: 4px 0 0 94px; 
	}

div#newsbox a {
	color: black;
	text-decoration:none;
	font-size: 14px;
	}
div#newsbox h2.greenhdr a {
    color: #ffffff;
}
div#newsbox h4 {
    color: black;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0 0 0;
    padding: 0;
}
.dateline {
    font-size: 13px;
    font-weight: normal;
    font-style: italic;
    color: black;
}
div#newsbox a:hover {
	text-decoration:underline;
	}
div#newsbox a:visited {
	color: #044b00;
	}
div#newsbox li.precis a.precis,a.precis:visited {
	color:#044b00;
	}
div#newsbox table td {
      border-top: 1px dashed #a7a7a9;
}
div#tubedesc a{
      font-size:14px;
      font-weight:normal;
      color: black;
}
div#tubedesc h3 a{
      font-size: 16px;
      font-weight: bold;
}
div#tubedesc h3 {
      margin-bottom:2px;
      padding:0;
}
div#blogbox {
	width: 100%;
	background-color: #F4F4F4;
	min-height: 164px;
	margin-bottom: 10px;
	}
div#blogbox table a {
	text-decoration: underline;
	color: #0E5400;
	}
div#photobox {
	width: 100%;
	background-color: #F4F4F4;
	min-height: 210px;
	margin-bottom: 5px;
	overflow: hidden;
	}
div#photobox div#mainphoto {
	/*float: left;
	height: 180px;
	width: 270px;
	max-width: 245px;*/
	width: 100%;
	margin: 4px 4px;
}
span#imagelabel a{
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: black;
}
span#imagelabel {
	font-style: italic;
	font-size: 14px;
	color: black;
}

.sublabel {
	font-style:italic;
	font-weight:normal;
}
.thumblabel a{
	/*float: right; */
	font-size:14px; 
	font-weight:bold;
	color: black;
}
.thumblabel {
	/*float:right;
	padding: 11px 0px; */
	display: table-cell;
	padding-left: 15px;
	vertical-align: middle;
}
div#photobox div#thumbnails {
	/*float: right;*/
	margin: 6px 6px;
	width: 100%;
	}
div#photobox div#thumbnails img {
	margin-bottom: 3px;
}	
div#rightcol {
	float: right;
	margin: 0;
	padding: 0;
	width: 392px;
	min-height: 600px;
	override: hidden;
	padding-bottom: 10px;
}
div#stallionsbox {
	width: 100%;
	/*background-color: #F8F9D8;
	min-height: 390px;
	margin-bottom: 10px;*/
	}
div#winnerstext {
	background-color: #a7a7a9;
	color: #FFF;
	font-size: 16px !important;
	font-weight: normal;
	height: 17px;
	padding:6px 0;
}
.marquee span a {
      font-size: 16px;
      font-weight: normal;
      color: #FFF;
}
.marquee span a:hover {
      text-decoration: underline;
}
.marquee {
    margin: 0 auto;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
}
.marquee span {
    display: inline-block;
    padding-left: 100%;  /* show the marquee just outside the paragraph */
    animation: marquee 60s linear infinite;
}
.marquee span:hover {
    animation-play-state: paused
}

/* Make it move */
@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
}
div#stallionimages {
    /*min-height: 500px;*/
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}
div.stallionmain {
    width: 100%;
    font-style:italic;
    font-size:14px;
}
div.stallionmain a{
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    color: black;
}
div.stallionmain a:hover{
    text-decoration: underline;
}
div.stallionsmall {
    width: 300px;
    /*display: table-cell;
    float: left;*/
    padding-top: 10px;
    font-style: italic;
    text-align: center;
}
div.stallionsmall a{
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    color: black;
}
div.stallionsmall a:hover{
    text-decoration: underline;
}

div.stallionmain img{
    width: 100%;
}
div.stallionsmall img{
    width: 295px;
}
div#dailypointerbox {
    clear:both;
}
div#stallionsbox div#onlinestallions {
	margin: 5px;
	height: 255px;
}
div#stallionsbox div#onlinestallions div#onlineimgs {
	text-align: center;
}
div#stallionsbox div#onlinestallions div#onlinelinks table {
	width: 100%;
	margin-top: 2px;
	text-align: center;
	text-align: left;
	font-size: 9px;
}
div#stallionsbox div#onlinestallions div#onlinelinks table tbody td {
	}
a.horsellink {
	font-size: 10px;
	font-weight: normal; 
	color:#0e5400;
}
a#show {
	margin-left: -2px;
	padding-left: 2px;
	margin-top: 6px;
	font-weight: bold;
	font-size: 12px;
	background-color: #0E5400;
	color: #F7F8D7;
}
div#stallionsbox div#recentwinners {
	margin: 5px;
	height: 110px;
}
div#stallionsbox div#recentwinners div#rwheader {
	float: left;
	width: 70px;
	height: 100%;
	vertical-align: top;
	}
div#stallionsbox div#recentwinners div#rwpictures {
	position: relative;
	float: left;
	height: 102px;
	width: 93px;
	}
div#stallionsbox div#recentwinners div#rwmessages div#winnnerstext {
	float: right;
	width: 208px;
	height: 64px;
	margin-bottom: 15px;
	background-color: #FCFDEC;
	}
div#rwmessages a#allstallions {
	font-size: .7em;
	margin-left: 20px;
	margin-top: 15px;
	padding: 10px 14px 5px 10px;
	text-decoration: none;
	color: #FFF;
	background: transparent url('../images/layout/more_stallions_off.png') bottom left no-repeat;
}
div#rwmessages a#allstallions:hover {
	color: #FDFF1F;
	background: transparent url('../images/layout/more_stallions_on.png') bottom left no-repeat;
}	
div#forsalebox {
	width: 100%;
	background-color: #FFF;
	min-height: 190px;
	margin-top: 10px;
	/*margin-bottom: 10px;*/
	}
div#forsalebox h3 a{
      font-size: 16px;
      font-weight: bold;
      color: black;
      
      text-decoration: none;
}
div#forsalebox h3{
      margin-bottom:2px;
      padding:0;
}
/*div#videosbox {
	width: 100%;
	background-color: #F4F4F4;
	min-height: 220px;
	margin-bottom: 5px;
	}
	*/
div#videosbox table tr td {
	background: transparent url('../images/layout/member_back.png') repeat-x bottom left;
	padding-left:5px
}
div#videosbox a {
	color:#FFF
}
div#videosbox table{
	width: 100%;
}
div#videosbox div#flashcontent_str {
	position: relative;
	float: left;
	background-color: transparent;
	margin: 4px 10px 0 5px;
	padding: 0;
	border: 2px ridge #C3C3C3;
	width: 212px;
	height: 159px;
	}
div#videosbox p#flashcontrol {
	float: left;
	margin: 0;
	width: 95%;
	paddig-top: 4px;
	padding-left: 4px;
	font-size: .8em;
}
div#videosbox p#videolabel {
	margin-bottom: 0;
	float: left;
	font-size: .8em;
}
div#videosbox div#videocourselist {
	 padding-top: 4px;
	 margin-left: 10px;
}
.liveresfix {
	cursor: pointer;
}
.liveresfix:hover {
	text-decoration: underline;
}
/*div#resultsbox {
	max-height: 250px;
	overflow-y: auto;
}*/
div#reswrapper {
	max-height: 250px;
	overflow-y: auto;
}
.livereshdr {
	/*background-color: black;*/
	margin: 0;
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	padding: 8px;
	background: #000000 url('../images/layout/green_hdr_bkgrnd.png') no-repeat right;
	/* background-color: #065500; */
}
.last_refreshed {
    font-size: 12px;
    font-style: italic;
    color: #FFF;
    font-weight:normal;
}

.refresh {
    font-size: 14px;
    color: #FFF;
    float:right;
    font-weight: normal;
    padding-right: 35px;
}
.entline {
	background-color:#EEF6EF;
	font-size: 10px;
}
.entline strong {
	font-size: 11px;
	font-weight: 600;
}
.entlinealt {
	background-color:#FFF;
	font-size: 10px;
	border-width:1px;
	border-style:solid;
	border-color:#EEF6EF;
}
.entlinealt strong {
	font-size: 11px;
	font-weight: 600;
}
.liveresfixhdr {
	background-color: White;
	margin: 0;
	color: #4b7132;
	font-weight: bold;
	font-size: 1em;
	padding: 4px 0 4px 3px;
	border-top: 1px solid white;
}
div#stablebox img.ind_stable_img {
    padding-right: 20px;
    width: 125px;
    max-height: 97px;
}
div#stablebox img.ind_horse_img {
    width: 180px;
}
div.stableimgs {
    width: 186px;
    float: right;
    margin-top: 2px;
}
div.stabletxt {
    width: 390px;
    font-size: 14px;
    color: black;
}
div.stabletxt a{
    color: black;
    font-size: 14px;
}
div.stabletxt a:hover {
    text-decoration:underline;
}
div.stabletxt h2 a{
    font-size: 14px;
    font-weight: bold;
    color: #000;
}
div.morestables {
    padding: 20px 0;
    width: 390px;
    /*float: left;*/
}
div.morestables img.ind_horse_img {
    width: 80px;
}
/*div#videosbox {
    clear:both;
    padding-top: 5px;
}
*/
div#clothes {
  padding-bottom:10px;
}
div.twtr-hd {
  background-color: #CBE6CA;
  color: #2E7229;
  overflow: hidden;
  padding: 10px;
  position: relative;
  display: none;
}
div.twtr-bd {
  background-color: #FFFFFF;
  color: black;
  padding: 0 1px;
}

div.twtr-ft {
  background-color: #CBE6CA;
  color: #2E7229;
  position: relative;
}
div#p2ptv {
  margin-bottom: 5px; 
}

.twtr-widget {
  font-family: "lucida grande",lucida,tahoma,helvetica,arial,sans-serif !important;
  font-size: 14px !important;
}

.twtr-doc {
  border-radius: 5px 5px 5px 5px;
  font-weight: normal;
  overflow: hidden;
}

.twtr-widget-profile img.twtr-profile-img {
  border: 0 none !important;
  display: block;
  float: left;
  height: 31px;
  width: 31px;
}

.twtr-widget h3, .twtr-widget h4, .twtr-widget p {
  line-height: 1.2 !important;
  padding: 0 !important;
  width: auto !important;
  margin: 0 !important;
}

.twtr-widget h3, .twtr-widget h4, .twtr-widget p a{
  line-height: 1.2 !important;
  padding: 0 !important;
  width: auto !important;
  margin: 0 !important;
  font-size: 14px;
}

.twtr-scroll .twtr-timeline {
  overflow-x: hidden;
  overflow-y: auto;
}

.twtr-widget .twtr-tweet {
  border-bottom: 1px dotted #DDDDDD;
  overflow: hidden;
}

.twtr-timestamp {
  color: black !important;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
}

div.twtr-ft {
  background-color: #CBE6CA;
  color: #2E7229;
  position: relative;
  display: none;
}

.twtr-ft div {
  overflow: hidden;
  padding: 10px;
}

.twtr-ft a {
  display: block;
  float: left;
}

.twtr-widget h3 {
  font-size: 11px !important;
  font-weight: normal !important;
}

.twtr-widget h4 {
  font-size: 16px !important;
}

.twtr-widget-profile h3, .twtr-widget-profile h4 {
  margin: 0 0 0 40px !important;
}

.twtr-widget .twtr-tweet-wrap {
  overflow: hidden;
  padding: 6px 8px;
}

.twtr-avatar {
  display: block;
  float: left;
  height: 40px;
  /*overflow: hidden;*/
  width: 60px;
}

.twtr-tweet-text {
  margin-left: 40px;
}

.twtr-img {
  height: 25px;
  width: 25px;
}

.twtr-img img {
  /*height: 30px;
  width: 30px;*/
}

.twtr-ft a img {
  position: relative;
  top: 2px;
}

.twtr-ft span {
  float: right;
  text-align: right;
}

.twtr-widget em, .twtr-widget .twtr-new-results {
  display: block;
  font-size: 9px;
  font-style: normal;
  margin-top: 2px;
}
/*
div#twitter {
    width:190px;
    float:left;
    padding-right:12px
}
div#facebook {
    float:left;
}
*/
div#pagebody_index {
    width: 100%;
}
div#newnewsbox {
    width: 100%;
    padding-bottom: 15px;
}

div#stallionsbox {
    width: 100%;
    padding: 15px 0px;
}

div#saleshorses {
    width: 100%;
    padding-bottom: 15px;
}

div#fourboxwrapper {
    width: 100%;
    padding: 15px 0px;
    height: 220px;
}

div#classifiedsbox {
    float: left;
    width: 228px;
    margin-right: 10px;
}

div#dirbox {
    float: left;
    width: 228px;
    margin-right: 10px;
}

div#vidbox {
    float: left;
    width: 228px;
    margin-right: 10px;
}

div#yardbox {
    float: left;
    width: 228px;
}

div#midadbox {
    width: 100%;
    padding-bottom: 15px;
    padding-top: 15px;
}

div#gallerybox {
    width: 100%
    /*padding-bottom: 15px;*/
}

div#remainderwrapper {
    float: left;
    width: 792px;
    margin-right: 8px;
}

div#remtoprow {
    width: 100%;
    padding-bottom: 15px;
}

div#p2ptvbox {
    width: 392px;
    margin-right: 8px;
    float: left;
    padding-bottom: 15px;
}

div#dailypointersbox {
    width: 392px;
    float:left;
    padding-bottom: 15px;
}

div#rembottomrow {
    width: 100%;
}

div#facebookbox {
    width: 392px;
    margin-right: 8px;
    float: left;
    padding-bottom: 15px;
}

div#twitterbox {
    float: left;
    width: 392px;
    padding-bottom: 15px;
}	

div#scraperadbox {
    width: 142px;
    float: left;
}
h2.altgreenhdr {
    background-color: black;
    padding: 8px;
    color: white;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
    text-align: center;
}
.tubes_dateline {
    font-size: 12px;
}

div#mainNewsWrapper {
    width: 50%;
    float: left;
    margin-top : 7px;
}

div#newsBoxWrapper {
    width: 100%;
}

div#newsSliderWrapper {
    width: 50%;
    float: right;
}

div#newsSlider {
    width: 100%;
}

table.newsSliderPanel {
    width: 100%;
}

table.newsSliderPanel strong {
    font-size: 13px;
}

div#mainNewsWrapper h4 {
    margin-bottom: 3px;
}

div#galleryWrapper {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

div.gallerySlide {
    
}
div.galleryPhoto img {
  height: 252px;
  align-self: center;
}


div.galleryCaption {
    color: white;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    position: relative;
    text-align: center;
    top: -35px;
    z-index: 10;
    background: rgba(0,0,0,0.7);
}

div#salesWrapper {
    width: 100%;
    padding-top: 10px;
    /*text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;*/
    /*display: flex;
    justify-content: space-between;*/
}

div#salesWrapper :last-child {
    margin-right:0 !important;
}

div#salesWrapper > div {
    width: 150px;
    margin-right: 48px;
    /*display: inline-block;
    *display: inline;
    zoom: 1;*/
    vertical-align: top;
    float: left;
}
/*
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}
*/
div.salesPanel {
    /*padding-right: 20px*/
}

div.salesLogo img{
    width: 150px;
    height: 75px;
    padding-bottom: 3px;
}

div.salesCatLink {
    background-color: #2e732a;
    padding: 5px;
    text-align: center;
    margin-bottom: 3px;
    /*position: relative;
    top: 50%;
    transform: translateY(50%);*/
}

div.salesCatLink a{
    color: white;
    font-size: 13px;
    font-weight: bold;
}

div.salesHorseLink {
    background-color: #2e732a;
    padding: 5px;
    text-align: center;
}

div.salesHorseLink a{
    color: white;
    font-size: 13px;
    font-weight: bold;
}

div.salesFullHeight {
    /*background-color: #a7a8a9;*/
    padding: 5px;
    text-align: center;
/*    margin-bottom: 3px;
    vertical-align: middle;*/
}

div.salesFullHeight a{
    color: white;
    font-size: 13px;
    font-weight: bold;
}



.salesFullHeight > div {
    position: relative;
    top: 50%;
    transform: translateY(50%);
}

div.salesView {
  background-color: #2e732a;
  margin-bottom: 3px;
  padding: 5px;
  text-align: center;
  /*position: relative;
  top: 50%;
  transform: translateY(50%);*/
}

div.salesView a{
    color: white;
    font-size: 13px;
    font-weight: bold;
}

div#newsSlider .slick-prev::before {
  color: #4b7132;
  content: "<Previous";
  font-size: 13px;
  font-family: arial;
  font-weight: bold;
  opacity : 1;
  /*left: 50px;
  position: relative;
  top: 182px;*/
}

div#newsSlider .slick-next::before {
  color: #4b7132;
  content: "Next>";
  font-size: 13px;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  opacity : 1;
  /*left: -60px;
  position: relative;
  top: -15px;*/
}

div#newsSlider .slick-prev {
  left: 20px;
}

div#newsSlider .slick-next {
  left: 410px;
  top: 343px;
}

div#newsSlider .slick-prev, div#newsSlider .slick-next{
  height: 25px;
  width: 70px;
  top: 306px;
  z-index: 999;
}

#dailypointersbox img {
  width: 100%;
}

